Subject: Re: Quick merge status updates.

From: Pavel Roskin <[email-masked]>
Date: Sat, 08 Jul 2006 03:36:08 -0400

On Sun, 2006-07-02 at 22:49 +0200, Petr Baudis wrote:
> Dear diary, on Wed, Jun 28, 2006 at 12:05:03PM CEST, I got a letter
> where Pavel Roskin <[email-masked]> said that...

> I feel that it is time for another stupid question of mine - why can't
> you just use lib?
> 
> 	use lib ('@@INSTLIBDIR@@');
> 
> Looks a lot better than some @INC unshifting, and it should be
> equivalent.

I honestly have no idea.  I think whatever gets you closer to the
satisfaction of the "three conditions" should be used.

-- 
Regards,
Pavel Roskin